Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# New_Leader_Generator.h File Reference

`#include "tao/orbconf.h"`

Include dependency graph for New_Leader_Generator.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_New_Leader_Generator

## Detailed Description

Id:
  New_Leader_Generator.h,v 1.5 2003/07/21 23:51:35 dhinton Exp

Author:
  Irfan Pyarali